=== debian/control ===
Source: libauthen-simple-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libauthen-simple-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-http-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-HTTP

Package: libauthen-simple-http-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libwww-perl
Description: module to allow the use of simple HTTP authentication
 Authen::Simple::HTTP allows the use of HTTP authentication methods.
 .
 It uses the libauthen-simple-perl framework.
