=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-HTTP   .*/Authen-Simple-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
